xfs
[Top] [All Lists]

Re: unable to use dpkg 2.6.15-rc2

To: linux-xfs@xxxxxxxxxxx
Subject: Re: unable to use dpkg 2.6.15-rc2
From: evilninja <evilninja@xxxxxxx>
Date: Mon, 28 Nov 2005 04:02:37 +0100
Cc: Nathan Scott <nathans@xxxxxxx>
In-reply-to: <20051128002350.GC841@frodo>
References: <20051121100820.D6790390@wobbly.melbourne.sgi.com> <20051122172027.GA11219@dreamland.darkstar.lan> <20051122214443.GA781@frodo> <20051128002350.GC841@frodo>
Sender: linux-xfs-bounce@xxxxxxxxxxx
User-agent: Mozilla Thunderbird 1.0.7 (X11/20051013)
Nathan Scott schrieb:
FYI - this problem is now fixed in Linus' current git tree.

thanks! -- BOFH excuse #222:

I'm not sure.  Try calling the Internet's head office -- it's in the book.


<Prev in Thread] Current Thread [Next in Thread>